﻿@media only screen and (max-width: 415px) {
  body, input, select, textarea {
    font-size: 13px; }
  body {
    min-width: 320px;
    background: none;
    padding-top: 58px; }
  img {
    height: auto;
    max-width: 100%; }
  .btn, .btn1, .btn2, .btn3 {
    font-size: 16px;
    width: 100%; }
  table tr th {
    text-align: left; }
  .table-responsive {
    width: 100%;
    overflow-y: hidden;
    overflow-x: auto; }
    .table-responsive table {
      width: 100% !important;
      border-collapse: collapse !important;
      border-spacing: 0 !important; }
  .table {
    border: none; }
    .table > tbody > tr > td:before {
      content: attr(data);
      display: block;
      font-weight: bold;
      margin: 0 -5px 5px; }
    .table > tbody > tr, .table > tfoot > tr {
      display: block;
      margin-bottom: 5px;
      border: solid 1px #eee;
      padding: 5px; }
      .table > tbody > tr td, .table > tfoot > tr td {
        display: block;
        text-align: left;
        border: none;
        clear: both; }
    .table > thead, .table .gizle {
      display: none; }
    .table .middle, .table .right {
      text-align: left; }
    .table tfoot {
      *background: #e1e1e1; }
      .table tfoot td a {
        margin: 8px 0; }
  .table2 > tbody > tr {
    margin-bottom: 3px; }
    .table2 > tbody > tr td:first-child {
      font-weight: bold; }
    .table2 > tbody > tr td:last-child {
      padding-left: 10px; }
    .table2 > tbody > tr td:before {
      display: none; }
  .table2 td {
    padding: 0;
    margin: 3px 0; }
  #urunAra {
    display: none;
    float: none;
    margin: 10px 5px;
    position: relative;
    top: 0; }
    #urunAra #bulunanSonuclar {
      position: static; }
    #urunAra input {
      width: 87%; }
  #yukaricik {
    bottom: 50px;
    z-index: 9999; }
  .pageContainer {
    width: 100%;
    padding: 0 !important; }
  #dvResmiWebSitesidir {
    width: 100%;
    font-size: 10px; }
  #cookieConsent .pageContainer {
    width: auto;
    padding-right: 120px !important; }
    #cookieConsent .pageContainer a.btn {
      position: absolute;
      right: 0;
      top: 0;
      width: auto; }
  #nedenFs {
    width: 100%;
    padding: 0;
    text-align: center;
    margin: 0; }
    #nedenFs .head {
      font-size: 9px;
      text-align: left; }
    #nedenFs .content {
      position: absolute;
      background: #000;
      z-index: 6;
      text-align: justify; }
    #nedenFs div {
      font-size: 12px; }
  #nedenFujifilm {
    padding: 20px;
    background-position-x: -20px;
    background-position-y: -100px;
    padding-top: 340px;
    font-size: 14px; }
    #nedenFujifilm .samples div {
      width: 100%; }
      #nedenFujifilm .samples div h2 {
        border-top: solid 1px #00a1ac;
        padding-top: 30px; }
      #nedenFujifilm .samples div:first-child h2 {
        border: none; }
  .banner {
    display: none; }
  #pageHeader {
    border-bottom: solid 1px #000;
    z-index: 12;
    position: fixed;
    top: 0;
    margin: 0;
    height: auto;
    width: 100%;
    background: #fff;
    max-height: 100%;
    overflow: auto; }
    #pageHeader #logo.left {
      float: none; }
    #pageHeader #logo img {
      height: 40px;
      width: auto; }
  #headRow1 {
    padding: 0; }
    #headRow1 > .left {
      width: 100%;
      display: table;
      float: none; }
      #headRow1 > .left > div {
        vertical-align: middle;
        text-align: center; }
      #headRow1 > .left .menuMobile:last-child {
        width: 120px; }
  .menuMobile {
    display: table-cell; }
    .menuMobile a {
      position: relative; }
    .menuMobile .img-icon {
      width: 26px;
      vertical-align: top; }
  .menucat > ul > .item > a {
    font-size: 14px; }
  .menucat .item .menusubcat {
    width: 100%;
    position: inherit;
    padding: 15px 10px;
    min-height: auto;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin-bottom: 20px;
    border-left: 0;
    border-right: 0; }
    .menucat .item .menusubcat .item {
      width: 33.33%;
      padding-bottom: 0; }
  .menucat .item > a img {
    width: 34px; }
  .menucat .menusubcat .item img {
    width: 100%;
    height: auto; }
  .menubar.left {
    float: none;
    margin-bottom: 5px; }
  #uyeDurum {
    position: inherit;
    text-align: center;
    display: none;
    margin: 0;
    margin-top: 10px;
    margin-bottom: 5px;
    width: 100%;
    top: auto; }
    #uyeDurum a, #uyeDurum a:last-child {
      padding: 4px 12px; }
    #uyeDurum li {
      display: inline-block;
      border-right: 1px dashed #ccc; }
      #uyeDurum li:last-child {
        border: none; }
    #uyeDurum > div:first-child {
      width: 80%; }
    #uyeDurum .hesabim {
      box-shadow: 3px 0 2px -2px rgba(0, 0, 0, 0.2);
      -moz-box-shadow: 3px 0 2px -2px rgba(0, 0, 0, 0.2);
      -webkit-box-shadow: 3px 0 2px -2px rgba(0, 0, 0, 0.2);
      border: 1px solid #c9c9c9;
      background: #fff; }
      #uyeDurum .hesabim .fa-angle-down {
        display: none; }
      #uyeDurum .hesabim .name {
        width: 100%; }
      #uyeDurum .hesabim > div {
        text-align: left; }
    #uyeDurum .hesabim-menu {
      display: block;
      position: unset; }
      #uyeDurum .hesabim-menu li {
        display: none;
        border: none !important; }
        #uyeDurum .hesabim-menu li.kp {
          display: block;
          border-bottom: solid 1px #c9c9c9 !important;
          padding: 10px 0; }
          #uyeDurum .hesabim-menu li.kp:last-child {
            border-bottom: none !important; }
    #uyeDurum .fav, #uyeDurum .cart, #uyeDurum .wapp {
      display: none; }
  .sus.sus-1 {
    top: -16px;
    right: 0; }
  #headRow2, #headRow2 .menuallbtn {
    display: none; }
  #headRow2 .menucat {
    position: inherit;
    width: 100%;
    border: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none; }
  #headRow2 .bar {
    width: 100%;
    margin: 5px 0; }
  .magazalar .body {
    width: 100%;
    border: none;
    padding: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none; }
    .magazalar .body .magaza {
      margin: 10px;
      width: 42%; }
    .magazalar .body .desc {
      padding: 6px; }
  .tanitim-videolari {
    width: 345px; }
    .tanitim-videolari div, .tanitim-videolari iframe {
      width: 100% !important; }
  .pageContent {
    *padding: 8px;
    min-height: initial; }
  section {
    padding: 0; }
  .formGiris, .formGirisKisayollar, .duvar, #youtube-channel {
    float: none;
    width: 100%; }
  .duvar {
    height: auto;
    margin-bottom: 35px; }
  #youtube-channel {
    margin: 5px 0; }
  #vitrinCon .vitrin .vitrinBaslik {
    font-size: 14px;
    width: 100%; }
  #vitrinCon .vitrin .banner {
    display: block;
    float: none;
    height: auto;
    max-height: inherit;
    width: 100%;
    margin-bottom: 10px; }
    #vitrinCon .vitrin .banner img {
      max-width: 100%; }
  #vitrinCon .vitrin.thumb {
    overflow: hidden;
    height: 314px; }
  #vitrinCon .vitUrunCon {
    width: 50%;
    height: 290px; }
    #vitrinCon .vitUrunCon img {
      max-width: 100%;
      max-height: unset;
      margin: 0; }
    #vitrinCon .vitUrunCon > div {
      width: 80px; }
    #vitrinCon .vitUrunCon .vitUrunSubCon {
      height: auto; }
    #vitrinCon .vitUrunCon .ciz {
      font-size: 11px; }
  #vitrinCon .fiyat {
    font-size: 14px; }
  #vitrinCon .havale {
    font-size: 9px; }
  #vitrinCon .vitBaslik {
    height: 74px;
    display: table-cell;
    vertical-align: middle; }
  #vitrinCon .vitAlt {
    height: 60px; }
    #vitrinCon .vitAlt div[id*="TaksitBilgisi"] {
      font-size: 12px; }
  .urunListeleri .kategori {
    width: 46.7%;
    margin: 5px;
    margin-bottom: 10px; }
    .urunListeleri .kategori h4 {
      height: 70px; }
  .enBegenilen {
    display: none; }
  #altBar {
    top: 0; }
    #altBar div {
      padding: 4px 6px; }
    #altBar input {
      width: 100%; }
  #footer {
    height: inherit;
    background-image: none;
    padding-top: 0; }
    #footer tr {
      display: block;
      width: 100%; }
    #footer td {
      display: block;
      width: 100%;
      border: none;
      padding: 15px; }
      #footer td:last-child {
        text-align: center; }
      #footer td .baslik {
        font-size: 20px;
        padding: 0; }
    #footer ul {
      margin: 0; }
      #footer ul li {
        margin-left: 10px;
        margin: 0;
        padding: 5px 20px; }
    #footer .left {
      padding: 0; }
      #footer .left span, #footer .left a {
        display: block;
        padding: 5px; }
      #footer .left .spin {
        display: none; }
    #footer .left, #footer .right {
      float: none;
      text-align: center; }
    #footer .taksit, #footer .iletisim {
      display: none; }
  #menuCon {
    background: none;
    margin-top: 5px;
    display: none;
    padding-top: 0; }
    #menuCon a {
      font-size: 16px; }
    #menuCon > ul > li {
      background-color: inherit; }
    #menuCon > .sepet {
      display: none; }
    #menuCon #menu {
      background: #4ba48c;
      max-height: 420px;
      overflow: auto; }
  #katalog .filtre {
    margin: 0; }
  #katalog .grupBaslik {
    line-height: 30px; }
  #katalog .kategoriler, #katalog .fs, #katalog .lensTest, #katalog .uFiltre .right b {
    display: none; }
  #katalog .uFiltre .left, #katalog .uFiltre .right {
    float: none;
    text-align: center; }
  #katalog .altKategori li {
    width: 46.6%; }
  #katalog.urunBulunamadi .bunlardanBiriMi {
    padding: 10px;
    margin-bottom: 10px;
    padding-left: 140px;
    background-position-x: -310px;
    text-align: left;
    font-size: 16px;
    line-height: 22px; }
  #katalog.urunBulunamadi .uItem {
    width: 50%; }
  .grupBaslik {
    font-weight: bold;
    color: #666;
    line-height: 20px;
    padding: 0; }
    .grupBaslik .selected {
      display: inline-block;
      background: #000;
      color: #fff;
      font-size: 16px;
      line-height: normal;
      width: 100%;
      text-align: center;
      padding: 5px 10px;
      margin-bottom: 5px;
      margin-top: 10px; }
      .grupBaslik .selected br {
        display: block; }
      .grupBaslik .selected > span {
        font-size: 12px; }
      .grupBaslik .selected .altBaslikk {
        display: block;
        font-size: 16px; }
  .btngrup .btn {
    margin-bottom: 5px;
    width: 100%; }
  .sozlesme table {
    width: 100%; }
  .sozlesme table[width] td {
    display: block; }
  tbody > tr > td {
    display: block;
    padding: 3px; }
    tbody > tr > td p {
      text-align: left !important; }
  table.nr tbody > tr > td {
    display: table-cell; }
  .leftMenu ul {
    margin-left: 10px; }
  .rightMenu {
    padding: 0 5px; }
    .rightMenu .content {
      text-align: inherit;
      font-size: inherit;
      padding: 10px 0; }
  #icerik .leftMenu, #hesabim .leftMenu, #katalog .leftMenu {
    border: solid 1px #b1b1b1;
    width: 96%;
    background: #f8f8f8;
    padding: 5px 10px;
    margin: 10px 5px; }
  #icerik .rightMenu .grupBaslik, #hesabim .rightMenu .grupBaslik {
    display: none; }
  #icerik .leftMenu .grupBaslik > span {
    display: none; }
  #icerik .leftMenu .grupBaslik > div {
    display: block !important; }
  #icerik .leftMenu .contents {
    display: none; }
  #icerik .rightMenu .content {
    padding: 5px; }
  #urunKayit .aciklama {
    text-align: center; }
  #adreslerim .table > tbody > tr td:last-child:before {
    display: none; }
  #siparislerim .sozlesme {
    overflow: inherit;
    height: auto; }
  #hesabim .leftMenu > div:last-child {
    display: none; }
  #hesabim .leftMenu .menuMobile {
    padding: 10px;
    display: block;
    margin: 0; }
    #hesabim .leftMenu .menuMobile i {
      font-size: 16px; }
  #hesabim .dashboard {
    line-height: normal; }
    #hesabim .dashboard .ozet ul li {
      width: 30%;
      margin: 2px; }
      #hesabim .dashboard .ozet ul li a {
        padding: 5px;
        padding-left: 15px; }
        #hesabim .dashboard .ozet ul li a i {
          right: 0;
          font-size: 38px; }
    #hesabim .dashboard .urunler a {
      width: 50%; }
    #hesabim .dashboard .foot .btn {
      width: auto; }
  #bilgilerim .cepTel i span {
    top: 30px;
    left: -210px;
    width: 280px; }
  #odemeYap {
    padding: 0;
    width: 100%;
    margin: 0; }
    #odemeYap img {
      width: auto; }
    #odemeYap table {
      width: 100%;
      margin: 0; }
      #odemeYap table tr {
        display: block; }
        #odemeYap table tr td.text-right {
          text-align: left; }
    #odemeYap .pageHeader .r1 > div {
      float: none; }
    #odemeYap .pageHeader .r2 {
      padding: 10px; }
    #odemeYap .pageContent {
      width: 100%;
      padding: 10px !important;
      margin: 0; }
      #odemeYap .pageContent .bilgi > div {
        padding: 10px 0;
        margin-bottom: 0;
        border-bottom: solid 1px #e1e1e1; }
        #odemeYap .pageContent .bilgi > div div:first-child {
          width: 105px;
          text-align: right; }
        #odemeYap .pageContent .bilgi > div div:last-child {
          width: calc(100% - 110px); }
      #odemeYap .pageContent .urunler table > thead {
        display: table-header-group; }
      #odemeYap .pageContent .urunler table tr {
        display: table-row; }
        #odemeYap .pageContent .urunler table tr td {
          width: auto !important;
          display: table-cell;
          white-space: nowrap; }
          #odemeYap .pageContent .urunler table tr td.urun {
            padding: 0; }
            #odemeYap .pageContent .urunler table tr td.urun > div {
              width: 200px;
              padding: 3px; }
      #odemeYap .pageContent .aciklama table tr {
        margin-bottom: 0; }
      #odemeYap .pageContent .odemeTutari table thead {
        display: table-header-group; }
      #odemeYap .pageContent .odemeTutari table tr {
        display: table-row; }
    #odemeYap .btnGrup {
      text-align: left;
      padding: 0 !important; }
      #odemeYap .btnGrup label {
        width: 120px; }
      #odemeYap .btnGrup input[type=submit] {
        margin-top: 0;
        width: 120px; }
    #odemeYap #tblkk td {
      padding: 4px 8px; }
  #iletisimFormu [id$='Konu'], #iletisimFormu [id$='Mesaj'] {
    width: 100% !important; }
  .form {
    height: auto;
    background: none;
    padding: 10px; }
    .form > div {
      width: 100% !important; }
    .form .top {
      display: none; }
      .form .top img {
        width: auto !important; }
      .form .top hr {
        width: 44%; }
    .form .content > div {
      float: none;
      margin-bottom: 20px !important; }
    .form .content .panel {
      width: 100% !important;
      height: auto !important;
      padding: 10px !important;
      -moz-box-shadow: none !important;
      -webkit-box-shadow: none !important;
      box-shadow: none !important; }
      .form .content .panel > div {
        height: auto !important;
        width: 100% !important;
        padding: 0; }
        .form .content .panel > div > div {
          margin-bottom: 6px; }
          .form .content .panel > div > div:last-child {
            margin: 0; }
    .form .content .altBaslik {
      margin-bottom: 10px !important; }
    .form .content .left, .form .content .right {
      width: 100% !important; }
    .form .content .left {
      border: none;
      padding-right: 0 !important; }
      .form .content .left .panel {
        padding: 20px; }
    .form .content .right {
      padding-left: !important;
      display: none; }
    .form .btn2 {
      position: relative !important;
      bottom: 0 !important; }
    .form .bottom a {
      display: block;
      padding: 10px !important;
      color: #000;
      font-weight: bold;
      font-size: 12px; }
    .form .bottom .kayitol {
      display: block !important; }
    .form .panel > div {
      padding-right: 0 !important; }
    .form .panel div {
      float: none !important;
      margin-left: 0 !important;
      margin-bottom: 10px !important; }
  .ui-dialog {
    width: 100% !important;
    top: 20% !important;
    left: 0 !important; }
  .ui-dialog-content {
    height: auto !important; }
  #magazalarimiz.content .right {
    width: 100%; }
  #magazalarimiz .magaza table td {
    display: table-cell;
    padding: 0; }
    #magazalarimiz .magaza table td img {
      width: auto !important; }
    #magazalarimiz .magaza table td:first-child {
      width: 120px; }
  #magazalarimiz ul {
    margin: 0; }
    #magazalarimiz ul li {
      float: left;
      width: 50%; }
  /* katalog */
  #uCon {
    width: 100%; }
    #uCon img {
      width: auto;
      height: auto; }
    #uCon .uItem {
      width: 50%; }
      #uCon .uItem .indirim {
        top: 106px; }
    #uCon .baslik {
      display: none; }
      #uCon .baslik > div {
        line-height: 20px;
        float: inherit; }
    #uCon .imgCon {
      width: 100%; }
    #uCon .ozelAciklama {
      position: relative;
      width: 100%;
      text-align: center;
      border-top: solid 2px #e1e1e1; }
      #uCon .ozelAciklama * {
        font-size: 13px !important; }
    #uCon .text-right {
      text-align: center; }
    #uCon .htabs {
      display: none; }
    #uCon .header.egitim {
      margin-bottom: 0; }
    #uCon .content {
      padding: 10px 0; }
      #uCon .content * {
        overflow: hidden;
        table-layout: fixed; }
      #uCon .content > div:not(:first-child) > div {
        display: none; }
      #uCon .content > div > div {
        padding: 10px 0; }
        #uCon .content > div > div:first-child {
          display: block; }
      #uCon .content .content-btn i {
        overflow: visible;
        float: right; }
      #uCon .content.egitim {
        padding: 0; }
        #uCon .content.egitim .icerik {
          margin-bottom: 10px; }
        #uCon .content.egitim > div:not(.icerik) {
          padding: 0; }
          #uCon .content.egitim > div:not(.icerik) > div {
            padding: 20px; }
        #uCon .content.egitim .egitimYeri table {
          table-layout: auto; }
        #uCon .content.egitim .egitimciOzgecmis table td:first-child {
          width: 100%; }
      #uCon .content .uTaksitSecenek h2 {
        margin: 0; }
      #uCon .content .dvYorum div {
        overflow: initial; }
      #uCon .content #pnlMarkaBagimsiz > div {
        font-size: 18px; }
        #uCon .content #pnlMarkaBagimsiz > div br {
          display: inline; }
    #uCon .icerik a {
      text-decoration: none; }
    #uCon .icerik .i {
      display: block !important; }
    #uCon .adminBar {
      height: auto;
      top: 0; }
  .fs:last-child {
    border: none; }
  .fs.lensler table tr {
    margin-right: 0;
    width: 50%; }
  .fs.lensler .fsVal td {
    width: auto; }
  .fs table {
    width: 100%; }
    .fs table tr {
      float: left;
      margin-right: 5px;
      width: 48%; }
  .fs .fsVal {
    max-height: inherit; }
    .fs .fsVal .fiyatbtn {
      float: none;
      width: 100%;
      margin-top: 5px; }
    .fs .fsVal .fiyatInp input {
      width: 86%; }
    .fs .fsVal .box {
      width: 50%;
      margin: 0; }
  .egitim .sehir {
    *top: 80px; }
  .egitim .altBaslik2 {
    width: calc(100% - 160px); }
    .egitim .altBaslik2 > div {
      padding-right: 0; }
  .egitim .curr {
    position: relative;
    margin-top: 10px;
    right: 0;
    width: 100%; }
  .egitim .pTaksit > div {
    text-align: left; }
    .egitim .pTaksit > div > * {
      float: none; }
    .egitim .pTaksit > div img {
      margin-right: 0;
      margin-top: 10px; }
  .egitim .egitimYeri iframe {
    max-width: 100%; }
  .egitim .egitimYeri > table > tbody > tr > td:first-child {
    width: 100% !important; }
  .egitim .egitimYeri > table table td {
    display: table-cell; }
  .egitim .onemliNot {
    padding: 20px 10px; }
  .egitim .ilanOzet {
    padding-left: 0;
    margin-top: 0;
    padding-bottom: 130px; }
  .egitim .digerIsler {
    background-color: #cecece;
    width: 100%; }
  .egitim .islem {
    border-bottom: solid 1px #d8d8d8;
    border-top: solid 1px #d8d8d8; }
  .sepetIndirimi {
    padding: 0;
    margin-top: 0;
    font-size: 14px; }
  /* urun */
  .garanti {
    right: 0;
    bottom: 0px;
    width: 75px;
    height: 75px;
    background-image: url("/view/img/garantim-r1.png"); }
    .garanti.garanti-2 {
      background-position: 0 -74px; }
    .garanti.garanti-3 {
      background-position: 0 -149px; }
    .garanti.garanti-4 {
      background-position: 0 -224px; }
    .garanti.garanti-5 {
      background-position: 0 -300px; }
    .garanti.garanti-6 {
      background-position: 0 -375px; }
  .imgCont {
    position: inherit;
    top: 0;
    width: 100% !important;
    margin-bottom: 5px;
    padding: 0 10px; }
    .imgCont .left {
      width: 20% !important;
      height: auto;
      display: inherit;
      margin: 0 auto; }
    .imgCont .right {
      width: 80% !important;
      height: auto !important;
      padding: 10px !important;
      margin-top: 18px; }
    .imgCont .thumb {
      padding: 0; }
      .imgCont .thumb > img {
        margin: 0 15px; }
      .imgCont .thumb > div {
        height: 202px;
        width: auto; }
      .imgCont .thumb ul li {
        width: 70px;
        height: auto;
        padding: 3px;
        margin: 8px 0; }
  .dvSptAks .thumb2 ul {
    width: 100%; }
    .dvSptAks .thumb2 ul li {
      width: 53px;
      height: auto;
      padding: 5px;
      margin: 0; }
  .dvSptAks .thumb2 > div {
    width: 100%;
    height: inherit; }
  .dvSptAks .thumb2 .prev, .dvSptAks .thumb2 .next {
    display: none; }
  .dvSptAks .aks {
    padding: 5px;
    width: 50%; }
    .dvSptAks .aks .fiyat {
      font-size: 16px; }
    .dvSptAks .aks td:nth-child(1) {
      height: 40px; }
  .sizeOzel {
    font-weight: bold;
    font-size: 12px;
    bottom: 24px;
    width: 100px; }
  .imgCont .thumb > span, .dvSptAks .thumb2 > span {
    padding: 14px 0; }
  .ozet .bg {
    display: none; }
  .pesin, .havale, .sponsor {
    padding: 0; }
  .urunButon {
    display: block;
    position: inherit;
    top: inherit;
    left: inherit;
    margin: 10px auto; }
  .ciz {
    display: block; }
  .ilanOzellik {
    background: #fff;
    padding: 10px 0; }
    .ilanOzellik div {
      height: auto; }
  .uyeOl, .kayitTarihi, .beklemeTarihi {
    position: inherit;
    width: 100%;
    left: inherit;
    top: inherit;
    max-width: inherit;
    padding: 5px; }
    .uyeOl div, .kayitTarihi div, .beklemeTarihi div {
      text-align: center; }
  .uyeOl div:last-child {
    width: 100%;
    font-size: inherit; }
  .pesin {
    font-size: 30px;
    height: inherit; }
    .pesin .kdv {
      font-size: 20px; }
    .pesin .ciz {
      font-size: 16px; }
    .pesin .left {
      float: left !important; }
    .pesin .right {
      float: right !important; }
    .pesin .indirim {
      font-size: 14px;
      margin: 3px 0;
      padding: 8px !important;
      float: left; }
      .pesin .indirim span {
        font-size: 16px; }
      .pesin .indirim .right {
        float: left !important;
        margin-right: 10px;
        position: absolute; }
  .havale {
    font-size: 22px;
    height: auto;
    padding: 10px 12px;
    text-align: right; }
    .havale .havaleIndirim {
      font-size: 16px; }
  .pTaksit {
    text-align: right; }
    .pTaksit > img {
      position: relative;
      margin: 0;
      left: auto; }
    .pTaksit div:first-child > img {
      margin-right: 0; }
  .sponsor {
    font-size: 14px;
    height: auto; }
    .sponsor span {
      width: 100%; }
  .islem {
    padding: 1px; }
    .islem .left {
      float: none; }
    .islem .right {
      border-top: solid 2px #d1d1d1; }
  .yildiz-20 {
    display: block;
    left: 50%;
    margin-left: -56px; }
  .ozet {
    height: initial;
    width: 100%;
    text-align: center; }
    .ozet .puan {
      position: inherit;
      right: inherit;
      background: #fff; }
      .ozet .puan div {
        height: 22px;
        float: none !important; }
      .ozet .puan a {
        float: none !important; }
  .kargo {
    margin: 0;
    position: unset; }
    .kargo br {
      display: none; }
    .kargo div {
      padding: 5px 10px; }
  .baslik .right, .ozet .right {
    padding: 10px 0;
    float: none;
    max-width: initial; }
  .pfts {
    width: 100%;
    margin: 0; }
    .pfts ul {
      width: 302px; }
      .pfts ul li {
        width: 47px;
        margin: 5px;
        border: none; }
  .header {
    margin-bottom: 10px; }
  .content p, .content ul {
    margin: 5px; }
  .content-btn {
    display: block;
    background: #515b57;
    color: #fff;
    padding: 10px;
    text-align: left;
    font-weight: bold;
    margin-bottom: 3px; }
    .content-btn.selected {
      background: #000; }
    .content-btn i {
      color: #fff;
      overflow: inherit; }
  .dvYorum > div {
    padding: 0; }
  .dvYorum .btngrup a {
    width: 100%; }
  .yorumUyeGiris {
    height: auto; }
  .yorum > div {
    width: 100%; }
  .dvYorumYap textarea {
    width: 100%; }
  .icerik_alt_baslik {
    margin-bottom: 10px;
    padding: 22px 0 0;
    background-position-x: -100px;
    letter-spacing: normal;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 12px !important;
    text-align: center; }
  .gfx50s50r-pdf, .gfx50s50r-pdf2 {
    float: none;
    margin: 0 auto;
    padding: 10px 20px;
    margin-bottom: 10px;
    width: 70%; }
  .gfx50s50r-pdf2 {
    width: 90%;
    padding: 10px; }
    .gfx50s50r-pdf2 a:last-child {
      width: 70%; }
  .ozellik tr td {
    text-align: center; }
    .ozellik tr td:first-child {
      width: 100%; }
  .aks tr {
    float: left;
    width: 50%;
    height: 180px; }
    .aks tr td {
      text-align: center !important; }
      .aks tr td:nth-child(2) {
        height: 40px; }
  .ortPuan {
    width: 100%;
    height: auto; }
    .ortPuan .puan {
      position: relative; }
      .ortPuan .puan > div {
        width: 50%; }
        .ortPuan .puan > div:first-child {
          width: 50%;
          padding: 22px 10px;
          text-align: center; }
      .ortPuan .puan .yildiz-25 {
        left: 10px; }
  .formCon {
    margin: 0; }
  .facelogin {
    position: inherit;
    right: 0; }
  .onay.table2 > tbody > tr td {
    display: table-cell;
    font-size: 12px; }
  .taksitler .banka {
    width: 50%;
    font-size: 12px; }
  .taksitSecenekleri {
    width: 100%; }
    .taksitSecenekleri .taksitler .banka {
      width: 100%;
      font-size: 12px; }
  .banka .bankaLogo img {
    width: 80%; }
  .krediler .detay, .krediler .secenek {
    float: none;
    width: 100%; }
  .krediler .detay ul li, .krediler .detay ol li {
    overflow: visible !important; }
  .krediler .secenek input {
    font-size: 12px;
    color: inherit; }
  .krediler .secenek .baslik {
    display: block !important;
    float: left; }
  .sepetim .btn2 {
    float: inherit; }
  .sepetim .btn3 {
    display: none; }
  .sepetim .table .btn {
    font-size: 14px; }
  .sepetim .btngrup .btn5 {
    display: none; }
  .sepetim .sil {
    display: inline-block; }
  .sepetim .cek-pnl {
    padding: 0;
    height: auto; }
    .sepetim .cek-pnl table {
      float: none;
      width: 100%; }
  .siparisOzeti .toplam tr {
    width: 50%;
    display: inline-block; }
  .siparisOzeti .toplam td {
    text-align: center; }
  .siparisOzeti .hediyeCeki td {
    width: 49% !important;
    display: inline-block;
    text-align: center; }
  .siparisOzeti .hediyeCeki tr, .siparisOzeti .toplam tr {
    background: #f8f8f8; }
  .siparisOzeti .kargo td {
    width: 49% !important;
    display: inline-block;
    text-align: center; }
  .urunler .table tfoot {
    background: transparent !important; }
    .urunler .table tfoot td:not(.gizle) {
      width: 49%;
      display: inline-block; }
  .table.sm td:last-child {
    width: 100%; }
  .adresCon {
    height: auto; }
    .adresCon > div {
      display: block;
      width: 100%; }
    .adresCon .con {
      position: inherit;
      width: 100%; }
  .vtabs {
    float: none;
    min-height: auto;
    width: 100%; }
    .vtabs a.selected {
      border-right: 1px dashed #aaa;
      width: auto;
      float: none; }
    .vtabs a, .vtabs span {
      width: auto;
      display: inline-block;
      float: none; }
  .vtabs-content {
    margin: 0;
    border: none;
    padding: 0;
    border: solid 1px #eee;
    padding: 5px; }
  #tblkk tr td:first-child {
    width: 100%; }
  #anket-degerlendirme input[type=radio] {
    display: inline-block; }
  #anket-degerlendirme .column-header {
    display: inline-block;
    width: 240px; }
  #anket-degerlendirme .row {
    border-bottom: solid 1px #e1e1e1;
    padding: 5px 20px; }
  #giris .btn2 {
    left: unset;
    margin-left: unset;
    margin-top: 10px;
    width: 100%;
    top: 0 !important; }
  #giris .content .bottom {
    margin-top: 0; }
  #giris .content .kayitol {
    margin-bottom: 30px; }
  #aktivasyon, #hata, #sifreyenileme, #siparistamamlandi {
    padding: 0; }
  #siparistamamlandi h2 {
    font-size: 16px; }
  #siparistamamlandi > div br {
    display: none; }
  #siparistamamlandi input.btn2[type=submit] {
    width: auto; }
  #siparistamamlandi .btn5 {
    width: 100% !important;
    background-color: #000;
    color: #fff !important; }
  #GFXEtkKayit, #GFXDemoKayit {
    padding: 0; }
    #GFXEtkKayit select, #GFXDemoKayit select {
      width: 100%; }
    #GFXEtkKayit > div, #GFXDemoKayit > div {
      width: 100%;
      margin: 0 auto; }
    #GFXEtkKayit .panel, #GFXDemoKayit .panel {
      padding: 12px;
      margin: 0 !important; }
    #GFXEtkKayit .subHeader, #GFXDemoKayit .subHeader {
      font-size: 13px; }
    #GFXEtkKayit .left, #GFXEtkKayit .right, #GFXDemoKayit .left, #GFXDemoKayit .right {
      float: none;
      width: 100%;
      display: block; }
  #gfx50s {
    margin: -8px; }
    #gfx50s > div {
      padding: 10px !important; }
    #gfx50s img {
      position: relative !important;
      margin: 0 !important; }
    #gfx50s table td {
      width: 100% !important; }
    #gfx50s .row {
      width: 100% !important;
      margin: 0; }
    #gfx50s .imgCont {
      text-align: center !important; }
    #gfx50s .left, #gfx50s .right {
      float: none;
      width: 100% !important;
      padding: 0 !important;
      margin: 0 !important;
      top: 0 !important;
      position: relative !important; }
    #gfx50s .aks img {
      width: auto;
      float: none !important; }
    #gfx50s .aks h2 {
      margin-top: 10px !important; }
    #gfx50s .aks > div {
      margin: 10px;
      margin-bottom: 40px; }
    #gfx50s .aks .text-right {
      text-align: center; }
    #gfx50s .mobile-hide {
      display: none; }
  #kredi {
    padding: 0; }
    #kredi ol, #kredi ul {
      padding-left: 30px; }
      #kredi ol li, #kredi ul li {
        margin-bottom: 12px;
        line-height: 18px; }
    #kredi table th, #kredi table td {
      padding: 1px !important; }
      #kredi table th:first-child, #kredi table td:first-child {
        width: 50px; }
        #kredi table th:first-child input[type=text], #kredi table td:first-child input[type=text] {
          width: 100%; }
    #kredi table th {
      padding: 6px 3px !important;
      white-space: nowrap; }
    #kredi table td {
      display: table-cell; }
    #kredi .banner {
      display: block; }
    #kredi .krediTari input {
      width: 100px; }
    #kredi .btn1 {
      width: auto; }
    #kredi .input-group > * {
      display: inline-block; }
  #gfx-degisim .banner {
    display: block; }
    #gfx-degisim .banner img {
      content: url("/files/content/gfxdegisim/banner2.jpg"); }
  #gfx-degisim h1 {
    margin-top: 20px;
    font-size: 20px; }
  #gfx-degisim .steps {
    font-size: 14px;
    line-height: 18px; }
    #gfx-degisim .steps .count {
      font-size: 38px; }
    #gfx-degisim .steps .step {
      padding: 20px 10px;
      padding-left: 40px; }
      #gfx-degisim .steps .step img, #gfx-degisim .steps .step div {
        display: block; }
      #gfx-degisim .steps .step img {
        width: auto; }
      #gfx-degisim .steps .step div {
        max-width: 100%;
        padding: 0;
        margin-top: 10px; }
        #gfx-degisim .steps .step div p br {
          display: none; }
        #gfx-degisim .steps .step div a {
          font-size: 12px; }
  #orta-format-nedir .vurgu {
    font-size: 18px; }
  #orta-format-nedir .bilgi-1 {
    padding: 10px;
    font-size: 18px;
    text-align: center; }
    #orta-format-nedir .bilgi-1 .ekipman {
      display: block;
      padding: 8px 0;
      margin: 0; }
    #orta-format-nedir .bilgi-1 br {
      display: none; }
    #orta-format-nedir .bilgi-1 .spin {
      font-size: 20px; }
  #orta-format-nedir .bilgi-2 {
    line-height: 30px; }
  #orta-format-nedir .ok {
    display: none; }
  #orta-format-nedir .bolum p {
    font-size: 16px;
    line-height: 30px;
    margin-top: 30px;
    padding: 0; }
    #orta-format-nedir .bolum p br {
      display: none; }
  #orta-format-nedir .bolum-1 {
    padding-top: 40px; }
    #orta-format-nedir .bolum-1 > div {
      font-size: 16px;
      text-align: center;
      padding: 10px 20px;
      padding-top: 30px; }
  #orta-format-nedir .bolum-3 {
    text-align: center; }
    #orta-format-nedir .bolum-3 > span {
      height: auto;
      padding: 10px; }
    #orta-format-nedir .bolum-3 .con {
      padding: 10px; }
      #orta-format-nedir .bolum-3 .con div {
        margin: 10px 0; }
  #orta-format-nedir .bolum-4 img {
    width: auto; }
  #orta-format-nedir .bolum-5 p, #orta-format-nedir .bolum-7 p, #orta-format-nedir .bolum-8 p {
    width: 100%; }
  #orta-format-nedir .bolum-6 {
    height: auto; }
    #orta-format-nedir .bolum-6 img:nth-child(2) {
      position: relative;
      top: 0;
      margin-left: 0; }
  #orta-format-nedir .bolum-7 {
    height: auto;
    text-align: left; }
    #orta-format-nedir .bolum-7 p {
      margin-top: 20px;
      padding: 0 20px; }
    #orta-format-nedir .bolum-7 img {
      position: relative;
      top: 20px;
      margin-left: 0; }
    #orta-format-nedir .bolum-7 .vurgu {
      padding-left: 20px; }
  #orta-format-nedir .bolum-8 p, #orta-format-nedir .bolum-14 p, #orta-format-nedir .bolum-16 p, #orta-format-nedir .bolum-17 p {
    margin: 10px; }
  #orta-format-nedir .bolum-9 table {
    width: 100%; }
    #orta-format-nedir .bolum-9 table td:first-child {
      width: auto;
      padding: 0 !important; }
  #orta-format-nedir .bolum-10 div, #orta-format-nedir .bolum-11 div, #orta-format-nedir .bolum-13 div, #orta-format-nedir .bolum-18 div {
    margin: 0 !important; }
  #orta-format-nedir .bolum-10 br, #orta-format-nedir .bolum-11 br, #orta-format-nedir .bolum-13 br, #orta-format-nedir .bolum-18 br {
    display: none; }
  #orta-format-nedir .bolum-10 .bilgi-1, #orta-format-nedir .bolum-11 .bilgi-1, #orta-format-nedir .bolum-13 .bilgi-1, #orta-format-nedir .bolum-14 .bilgi-1, #orta-format-nedir .bolum-15 .bilgi-1, #orta-format-nedir .bolum-16 .bilgi-1, #orta-format-nedir .bolum-17 .bilgi-1, #orta-format-nedir .bolum-18 .bilgi-1 {
    font-size: 18px; }
  #orta-format-nedir .bolum-10 {
    padding: 10px; }
    #orta-format-nedir .bolum-10 .bilgi-1 {
      padding: 0 10px !important;
      text-align: center !important; }
    #orta-format-nedir .bolum-10 .bilgi-2 {
      line-height: normal;
      left: 0;
      top: 0;
      height: auto; }
    #orta-format-nedir .bolum-10 .clearfix:last-child {
      margin-top: 50px !important; }
  #orta-format-nedir .bolum-11 {
    padding: 10px; }
    #orta-format-nedir .bolum-11 .clearfix {
      padding: 0; }
    #orta-format-nedir .bolum-11 .bilgi-1 {
      padding: 0 10px !important; }
  #orta-format-nedir .bolum-12 {
    padding-top: 10px;
    padding-bottom: 10px; }
    #orta-format-nedir .bolum-12 > div {
      padding: 0; }
    #orta-format-nedir .bolum-12 table {
      padding: 10px; }
    #orta-format-nedir .bolum-12 iframe {
      width: 100%;
      height: auto; }
    #orta-format-nedir .bolum-12 p {
      margin: 0; }
  #orta-format-nedir .bolum-13 table tr td {
    width: auto !important; }
  #orta-format-nedir .bolum-16 {
    padding: 10px; }
  #orta-format-nedir .bolum-17 p, #orta-format-nedir .bolum-19 p, #orta-format-nedir .bolum-20 p, #orta-format-nedir .bolum-21 p, #orta-format-nedir .bolum-22 p {
    width: 100%;
    line-height: 24px;
    padding-top: 10px; }
  #orta-format-nedir .bolum-17 .clearfix > div:first-child {
    margin-right: 0;
    margin-top: 0; }
  #orta-format-nedir .bolum-19, #orta-format-nedir .bolum-20, #orta-format-nedir .bolum-21, #orta-format-nedir .bolum-22 {
    padding: 20px 10px; }
    #orta-format-nedir .bolum-19 p, #orta-format-nedir .bolum-20 p, #orta-format-nedir .bolum-21 p, #orta-format-nedir .bolum-22 p {
      margin: 0; }
  #orta-format-nedir #Table_01 {
    display: none; }
  #fotograf-danismanligi .bolum p {
    font-size: 16px;
    line-height: 30px;
    padding: 0; }
    #fotograf-danismanligi .bolum p br {
      display: none; }
  #fotograf-danismanligi .bolum-1 {
    height: 352px; }
    #fotograf-danismanligi .bolum-1 img.cizim {
      float: none;
      opacity: 0.5;
      width: 60%;
      margin-left: -90px;
      position: absolute; }
    #fotograf-danismanligi .bolum-1 img.fotmak, #fotograf-danismanligi .bolum-1 img.ucretsiz {
      width: 35%;
      bottom: -30px; }
    #fotograf-danismanligi .bolum-1 p {
      margin-top: 30px;
      float: right;
      width: 58%;
      font-size: 20px;
      position: relative; }
      #fotograf-danismanligi .bolum-1 p br {
        display: none; }
  #fotograf-danismanligi .bolum-2 img.fots {
    width: 250%;
    max-width: 250%;
    margin-left: -140px; }
  #fotograf-danismanligi .bolum-2 .pnlL, #fotograf-danismanligi .bolum-2 .pnlR {
    float: none;
    width: auto; }
  #fotograf-danismanligi .bolum-2 .pnlL .prof {
    float: none;
    margin: 0 auto;
    margin-top: 20px; }
    #fotograf-danismanligi .bolum-2 .pnlL .prof p {
      font-size: 26px; }
  #fotograf-danismanligi .bolum-2 .pnlR {
    min-height: inherit; }
    #fotograf-danismanligi .bolum-2 .pnlR .bg {
      width: 100%;
      background-position-x: 50%;
      height: 734px; }
    #fotograf-danismanligi .bolum-2 .pnlR ul li {
      font-size: 18px;
      line-height: 26px;
      background-position-y: 0;
      margin: 22px; }
  #fotograf-danismanligi .bolum-3 {
    margin-top: 20px;
    padding: 20px;
    height: 420px; }
    #fotograf-danismanligi .bolum-3 .bg1 {
      margin-left: -34px;
      height: 390px; }
    #fotograf-danismanligi .bolum-3 .bg2 {
      top: 40px;
      left: 0;
      background-position-y: -40px;
      background-position-x: 43%; }
    #fotograf-danismanligi .bolum-3 .p1 {
      width: 319px; }
    #fotograf-danismanligi .bolum-3 .p2 {
      padding: 0;
      margin-top: 55px; }
  #fotograf-danismanligi .bolum-4 {
    height: auto;
    padding: 10px 20px; }
    #fotograf-danismanligi .bolum-4 iframe {
      margin: 10px 0;
      height: 200px; }
  #fotograf-danismanligi .bolum-5 {
    height: 170px; }
    #fotograf-danismanligi .bolum-5 p {
      padding: 30px; }
      #fotograf-danismanligi .bolum-5 p br {
        display: none; }
    #fotograf-danismanligi .bolum-5 .mail {
      position: relative;
      z-index: 1;
      bottom: 0;
      left: 0;
      height: auto;
      width: 280px;
      margin-left: 10px; }
      #fotograf-danismanligi .bolum-5 .mail a {
        color: #000;
        position: relative;
        display: block;
        width: 300px;
        z-index: 2;
        text-align: center;
        font-size: 16px;
        font-weight: bold;
        padding: 8px 0; }
      #fotograf-danismanligi .bolum-5 .mail img {
        position: absolute;
        z-index: 1;
        top: 0;
        left: 0; }
  #fotograf-danismanligi .bolum-6 img {
    width: 150%;
    max-width: 150%;
    margin-left: -50%; }
  #egitimTakvimi {
    padding: 15px; }
    #egitimTakvimi .baslik {
      width: 100%;
      padding: 20px 0 20px 26px;
      font-size: 18px;
      line-height: 22px;
      margin-bottom: 0; }
      #egitimTakvimi .baslik > div {
        display: block; }
    #egitimTakvimi .takvimCon {
      background-repeat: no-repeat;
      background-size: 1160px 160px;
      padding: 10px 0; }
    #egitimTakvimi .orta, #egitimTakvimi .gun, #egitimTakvimi .gun > div {
      display: block; }
    #egitimTakvimi .ust {
      padding: 0 5px; }
      #egitimTakvimi .ust .kayit, #egitimTakvimi .ust .filtre {
        width: 100%;
        margin: 0; }
      #egitimTakvimi .ust .kayit {
        margin-bottom: 5px; }
      #egitimTakvimi .ust .filtre {
        text-align: center; }
        #egitimTakvimi .ust .filtre select {
          margin-bottom: 5px; }
    #egitimTakvimi .alt .notlar ul {
      padding-left: 20px; }
    #egitimTakvimi .eys {
      display: none; }
    #egitimTakvimi .gun {
      margin-bottom: 10px; }
      #egitimTakvimi .gun > div {
        float: unset;
        width: 100%;
        height: auto;
        border-right: 0; }
      #egitimTakvimi .gun .tarih {
        width: 100%;
        padding: 10px; }
        #egitimTakvimi .gun .tarih br {
          content: ""; }
          #egitimTakvimi .gun .tarih br:before {
            content: " "; }
    #egitimTakvimi .egitimCon {
      padding: 10px;
      padding-right: 0; }
      #egitimTakvimi .egitimCon .egitimYeri {
        display: block; }
      #egitimTakvimi .egitimCon.yok {
        display: none; }
  #sayfabulunamadi {
    padding: 0; }
    #sayfabulunamadi .content > div {
      margin-bottom: 0 !important; }
  .x-bus {
    width: auto; }
    .x-bus .kimler-katilabilir {
      position: relative;
      right: auto;
      top: auto;
      width: 100%;
      padding: 10px; }
  .specItemB01 dl em {
    font-size: 14px; }
  .fotoCon {
    width: 100%;
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: solid 1px #e1e1e1;
    max-height: unset;
    min-height: unset; }
    .fotoCon img {
      width: auto;
      max-height: none !important;
      max-width: none !important; }
    .fotoCon table {
      margin: 0 auto;
      width: 320px; }
      .fotoCon table th, .fotoCon table td {
        display: table-cell; }
    .fotoCon:last-child {
      border-bottom: none;
      margin: 0;
      padding-bottom: 5px; }
    .fotoCon > div, .fotoCon .foto {
      width: auto; }
    .fotoCon .foto {
      background: none;
      min-height: unset; }
  .duyuru {
    width: 94% !important;
    left: 3%;
    padding: 40px;
    margin-left: 0; }
  .mBlock {
    display: block !important; }
  #urunKayit .btngrup {
    padding: 5px; }
    #urunKayit .btngrup a {
      width: 100%; }
      #urunKayit .btngrup a:last-child {
        margin-bottom: 0; }
  #canliYayin h1 {
    line-height: 28px;
    margin-bottom: 10px; }
  #canliYayin iframe {
    width: 100%;
    height: 210px; }
  #canliYayin table tr td {
    display: inline-block;
    width: 100%;
    text-align: center; }
    #canliYayin table tr td:first-child, #canliYayin table tr td:nth-child(2) {
      width: auto; }
  #canliYayin .section {
    padding: 20px 0; }
    #canliYayin .section.program {
      text-align: center; }
  #canliYayin .btn {
    margin-bottom: 10px; }
  #whatsappIletisim .magazalar tr {
    clear: both; }
  #whatsappIletisim .magazalar td {
    width: 80%;
    float: left;
    clear: none;
    text-align: right; }
    #whatsappIletisim .magazalar td img {
      float: none;
      margin-right: 10px;
      width: auto; }
    #whatsappIletisim .magazalar td:last-child {
      width: 20%; }
  #teknik-destek {
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 30px 0; }
    #teknik-destek .support_gclist {
      flex-direction: column; }
    #teknik-destek .support_gcbox {
      width: 100%;
      margin: 0; }
      #teknik-destek .support_gcbox img {
        width: auto; }
    #teknik-destek .supportlist__models {
      overflow-x: scroll;
      margin-bottom: 15px; }
      #teknik-destek .supportlist__models ul li {
        margin: 0 0.8em; }
      #teknik-destek .supportlist__models a {
        font-size: 14px; }
    #teknik-destek .supportmodellist .supportmodellist__heading {
      display: none !important; }
    #teknik-destek .supportmodellist .supportmodellist__item {
      justify-content: space-between; }
      #teknik-destek .supportmodellist .supportmodellist__item .supportmodellist__dl {
        padding: 8px; }
      #teknik-destek .supportmodellist .supportmodellist__item div.model {
        width: 32%; }
      #teknik-destek .supportmodellist .supportmodellist__item div.dil {
        width: auto; }
  #teknik-servis {
    padding: 10px;
    font-size: 14px; }
    #teknik-servis h1 {
      font-size: 34px; }
    #teknik-servis h2 {
      font-size: 22px; }
    #teknik-servis > div {
      width: 100%; }
      #teknik-servis > div > div {
        margin-bottom: 5px; }
        #teknik-servis > div > div:last-child {
          margin-bottom: 0; }
        #teknik-servis > div > div span {
          margin-bottom: 5px;
          width: 100%;
          display: block;
          position: unset; }
        #teknik-servis > div > div div {
          padding: 5px 0; }
    #teknik-servis .formBilgileri > div span {
      display: inline-block;
      width: 90px; }
    #teknik-servis .servisFormu > div {
      width: auto; }
    #teknik-servis .table.filtre {
      width: 100% !important; }
      #teknik-servis .table.filtre input {
        width: 100%; }
    #teknik-servis .table.formlar td {
      text-align: center; }
  .wapp-destek {
    bottom: 52px;
    display: none; }
    .wapp-destek.active .stores {
      width: 310px;
      height: 436px; }
  .imageViewer {
    padding: 8px;
    min-width: 100%;
    min-height: 100%; }
    .imageViewer a.close {
      padding: 2px; }
    .imageViewer .content {
      padding: 0;
      padding-top: 3px; }
    .imageViewer .imageContainer {
      flex-direction: column-reverse; }
      .imageViewer .imageContainer .thumbnails {
        padding: 10px 0; }
        .imageViewer .imageContainer .thumbnails .flex {
          padding: 0 10px; }
        .imageViewer .imageContainer .thumbnails .bordered {
          width: 33.33%;
          padding: 10px;
          margin: 0; }
          .imageViewer .imageContainer .thumbnails .bordered img {
            width: 85%; }
      .imageViewer .imageContainer .wrapper {
        flex: 1 0 calc(100% - 200px); }
        .imageViewer .imageContainer .wrapper .prev, .imageViewer .imageContainer .wrapper .next {
          position: absolute;
          padding: 0;
          z-index: 1;
          color: #eee; }
        .imageViewer .imageContainer .wrapper .next {
          right: 0px; }
    .imageViewer .overflowable {
      height: 0; }
    .imageViewer .zoomKontrol {
      background: #e8e8e8;
      padding: 10px; } }

@media only screen and (max-width: 376px) {
  .pTaksit {
    font-size: 18px; }
  #katalog.urunBulunamadi .bunlardanBiriMi {
    font-size: 12px;
    line-height: 20px;
    padding-left: 120px;
    background-position-x: -324px; }
  #fotograf-danismanligi .bolum-2 .pnlR .bg {
    height: 652px; }
  #fotograf-danismanligi .bolum-2 .pnlR ul li {
    font-size: 18px;
    line-height: 24px;
    margin: 15px; }
  #fotograf-danismanligi .bolum-3 {
    height: 410px; }
    #fotograf-danismanligi .bolum-3 .p2 {
      margin-top: 40px; }
  #fotograf-danismanligi .bolum-4 iframe {
    height: 180px; }
  #vitrinCon .vitUrunCon {
    height: 280px; }
  .imgCont .thumb > div {
    height: 178px; }
  .imgCont .thumb ul li {
    width: 65px;
    margin: 5px 0; } }

@media only screen and (max-width: 320px) {
  body {
    font-size: 12px; }
  .btn, .btn1, .btn2, .btn3 {
    font-size: 14px; }
  .imgCont .thumb > div {
    height: 145px; }
  .imgCont .thumb ul li {
    width: 55px;
    margin: 2px 0;
    padding: 2px; }
  #fotograf-danismanligi .bolum-1 p {
    margin-top: 10px;
    font-size: 18px; }
  #fotograf-danismanligi .bolum-2 .pnlR .bg {
    height: 700px; }
  #fotograf-danismanligi .bolum-2 .pnlR ul li {
    font-size: 16px;
    line-height: 24px;
    margin: 16px; }
  #fotograf-danismanligi .bolum-3 {
    height: 390px; }
    #fotograf-danismanligi .bolum-3 .bg1 {
      height: 360px; }
    #fotograf-danismanligi .bolum-3 .bg2 {
      background-position-y: -72px; }
    #fotograf-danismanligi .bolum-3 .p1 {
      width: auto;
      padding-top: 35px; }
    #fotograf-danismanligi .bolum-3 .p2 {
      margin-top: 10px; }
  #fotograf-danismanligi .bolum-4 iframe {
    height: 152px; }
  #vitrinCon .vitUrunCon {
    height: 260px; }
    #vitrinCon .vitUrunCon img {
      min-height: inherit; } }
